/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */
.header-widget {
  text-align: right;
  padding-right: 20px;
}
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

.htop {
	font-size: 16px;
	color: #FFF !important;
	text-decoration: none;  	
	background-image: url("/wp-content/uploads/2015/11/wave.png");
  	background-color: #003f69;
	padding: 5px;
	padding-right: 20px !important;
	}

p.htop a {
padding-right: 20px;
}

p.htop a:before {
content: "";
background: url(/wp-content/uploads/2015/11/dir.png);
position: absolute;
width: 18px;
height: 20px;
margin-left: -20px;
}

a.phone_top {
	padding-left: 150px;
	text-decoration: none;
	color: #77797a !important;
	font-size: 36px;
	font-weight: bold;	
}
a.phone_top:before {
    content: "";
    background: url(/wp-content/uploads/2015/11/phone.png);
    width: 44px;
    height: 46px;
    position: absolute;
    margin-left: -50px;
    margin-top: -10px;
}
ul.nav li a {
  padding-bottom: 1.5em !important;
  padding-top: 1.5em !important;
	}
div#content.col-full{
	background-color: #fff;
}
body {
background-size: cover;
}
.righttext p{
	font-size: 13px !important;
}

.post-type p{
	padding: 50px !important;
}
h1.title.entry-title{
display:none;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
        border: 1px solid #AAA;
  }

#flags {
    width: auto !important;
    position: absolute;
    right: 360px;
    margin-top: 24px;
}

#google_language_translator {
    width: auto !important;
    position: absolute;
    right: 210px;
    margin-top: 15px;
}

.header-widget {
    margin-bottom: 10px;
}

}

@media only screen and (max-width: 850px) {

#google_language_translator {
display: none;
}

@media only screen and (max-width: 850px) and (min-width: 768px) {

#flags {
    top: 40px !important;
}

}

#flags {
    position: absolute;
    right: 16px;
    top: 62px;
width: auto !important;
}

}

#glt-translate-trigger {
display: none !important;
}


a.check-availability {
    background: #95BA46;
    color: #ffffff;
    padding: 10px 15px;
    font-size: 18px;
}

a.check-availability:hover {
    background: #912B20;
    text-decoration: none;
}



/* Navigation Styles (Main Menu) */

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}
body #wrapper {
  padding-bottom: 0px;
}
img.bullet-img {
  vertical-align: middle;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

#content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer #credit {
  float: none;
  text-align: center;
}
#wrapper #footer {
  padding: 30px;
}
#footer #copyright {
  float: none;
  text-align: center;
  margin: 0;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

#home-box-1 {
margin-left: -15px !important;
margin-right: -15px !important;
}

#home-box-1 .vc_col-sm-12 {
padding-left: 0px !important;
padding-right: 0px !important;
}

/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
		padding-bottom: 0px !important;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
		margin-bottom: -90px;
	}
  	h3.nav-toggle {
		background: #0071bc;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
p.htop a {
    font-size: 0;
    width: 33px;
    height: 33px;
    border-radius: 0px;
    position: absolute;
    top: 12px;
    right: 172px;
    line-height: 33px;
    text-align: center;
    background: #95BA46;
    border: 2px solid #95BA46;
    text-decoration: none;
}
	p.htop a:before {
		content:"\f041";
		font-family: FontAwesome;
		font-size: 24px;
		color: #FFFFFF;
	}
.header-widget .widget a.phone_top {
    font-size: 0;
    width: 33px;
    height: 33px;
    border-radius: 0px;
    position: absolute;
    top: 12px;
    right: 130px;
    line-height: 33px;
    text-align: center;
    background: #95BA46;
    border: 2px solid #95BA46;
    text-decoration: none;
}
	.header-widget .widget a.phone_top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 24px;
  		color: #FFFFFF;
	}
a.check-availability {
    background: #95BA46;
    color: #ffffff;
    padding: 8px 10px;
    font-size: 12px;
position: absolute;
top: 12px;
right: 5px;
}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #00568E;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #00568E;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
	.wpb_single_image .vc_single_image-wrapper {
		margin-top: 15px;
	}
}